Flex 2がv1.990にアップデート!iOS 9で利用可能に

Flex 2がv1.990にアップデートされ、iOS 9でも利用可能になりました。

スポンサーリンク

更新内容

v1.990

  • iOS 9をサポート。

Cydiaを開いてリポジトリを更新後、アップデート・インストールしてください。

コメント

  1. コム より:

    初めまして

    Flex2 1.990
    iPhone6 iOS9.0.2
    ツムツム 1.19.0

    上記で起動を試みたのですが、アップデートのダイアログが表示され遊べませんでした。
    ちなみにパッチは、バージョンチェックの記事を参考にしております。

    iPhone5 iOS7.0.6
    ツムツム 1.19.0

    上記の端末では、正常に起動出来ました。

    iPhone6でプレイを行いたいと考えているのですが、
    方法等ご教示お願い出来ますでしょうか。

    よろしくお願いいたいます。

    • v1.19.0以降のツムを所持していませんか?
      おそらく野獣以降のツムかと思います。

      また、Flex 2のBeta版(v1.994)が下記リポからインストール可能なのでそちらも試してみてください。

      http://getdelta.co/
タイトルとURLをコピーしました